
Application: gvSIG desktop - gvSIG add-on requests #3220
New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.44-63
02/23/2015 02:28 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 02/23/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2269-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.44-63-final-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.44-63-final-all-all-j1_5.gvspki
#

IG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.44-63-final-all-all-j1_5.gvspki
#

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3200: Falla al recuperar... Closed 02/22/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3202: Error en el inform... Closed 02/22/2015

History
#1 - 02/23/2015 03:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/23/2015 03:30 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3200: Falla al recuperar un proyecto con maps (layout) creados. added

#3 - 02/23/2015 03:31 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3202: Error en el informe de "Persistence factories" relacionada con FFrameText added

#4 - 04/07/2015 12:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#5 - 04/21/2015 10:58 AM - Álvaro Anguix
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#6 - 04/21/2015 06:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.1.0-2269-final (addons updates)
